.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m3{transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);-ms-transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);-webkit-transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m4{transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);-ms-transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);-webkit-transform:matrix(2.281623,0.000000,0.000000,2.281623,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-5.580400px;}
.ls3c{letter-spacing:-5.100400px;}
.ls38{letter-spacing:-4.620400px;}
.ls2b{letter-spacing:-4.170800px;}
.ls2e{letter-spacing:-4.140400px;}
.ls37{letter-spacing:-3.660400px;}
.ls44{letter-spacing:-3.329600px;}
.ls29{letter-spacing:-3.216000px;}
.ls48{letter-spacing:-3.210800px;}
.ls45{letter-spacing:-3.180400px;}
.ls33{letter-spacing:-3.000800px;}
.ls1f{letter-spacing:-2.880000px;}
.ls4b{letter-spacing:-2.849600px;}
.ls1c{letter-spacing:-2.832000px;}
.ls3d{letter-spacing:-2.730800px;}
.ls3f{letter-spacing:-2.700400px;}
.ls13{letter-spacing:-2.352000px;}
.ls36{letter-spacing:-2.309200px;}
.ls4c{letter-spacing:-2.250800px;}
.ls49{letter-spacing:-2.220400px;}
.ls2f{letter-spacing:-2.099600px;}
.ls2d{letter-spacing:-2.069200px;}
.ls2a{letter-spacing:-2.040800px;}
.ls32{letter-spacing:-1.980400px;}
.ls39{letter-spacing:-1.889600px;}
.lsc{letter-spacing:-1.872000px;}
.ls19{letter-spacing:-1.824000px;}
.ls35{letter-spacing:-1.770800px;}
.ls1d{letter-spacing:-1.752000px;}
.ls31{letter-spacing:-1.740400px;}
.lsd{letter-spacing:-1.392000px;}
.ls50{letter-spacing:-1.349200px;}
.ls2c{letter-spacing:-1.290800px;}
.ls16{letter-spacing:-1.272000px;}
.ls30{letter-spacing:-1.260400px;}
.ls3b{letter-spacing:-1.139600px;}
.ls46{letter-spacing:-1.080800px;}
.ls51{letter-spacing:-1.079200px;}
.ls43{letter-spacing:-1.020400px;}
.ls1b{letter-spacing:-1.008000px;}
.ls18{letter-spacing:-0.960000px;}
.ls3e{letter-spacing:-0.929600px;}
.ls1e{letter-spacing:-0.912000px;}
.ls17{letter-spacing:-0.864000px;}
.ls3a{letter-spacing:-0.810800px;}
.ls15{letter-spacing:-0.792000px;}
.ls40{letter-spacing:-0.780400px;}
.ls41{letter-spacing:-0.659600px;}
.ls4a{letter-spacing:-0.600800px;}
.ls4f{letter-spacing:-0.599200px;}
.ls47{letter-spacing:-0.540400px;}
.ls10{letter-spacing:-0.528000px;}
.ls11{letter-spacing:-0.480000px;}
.ls42{letter-spacing:-0.449600px;}
.ls12{letter-spacing:-0.432000px;}
.ls28{letter-spacing:-0.075460px;}
.lsa{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.432000px;}
.ls21{letter-spacing:0.480000px;}
.lsb{letter-spacing:0.528000px;}
.lse{letter-spacing:0.576000px;}
.ls4e{letter-spacing:0.840800px;}
.ls24{letter-spacing:0.960000px;}
.ls26{letter-spacing:1.008000px;}
.ls20{letter-spacing:1.056000px;}
.ls23{letter-spacing:1.128000px;}
.ls4d{letter-spacing:1.320800px;}
.ls27{letter-spacing:1.392000px;}
.ls6{letter-spacing:2.302115px;}
.ls4{letter-spacing:2.428605px;}
.ls2{letter-spacing:2.479201px;}
.ls0{letter-spacing:2.529797px;}
.ls8{letter-spacing:2.580393px;}
.ls5{letter-spacing:2.757479px;}
.ls9{letter-spacing:3.136948px;}
.ls1{letter-spacing:3.263438px;}
.ls25{letter-spacing:3.888000px;}
.ls22{letter-spacing:4.368000px;}
.ls7{letter-spacing:7.134027px;}
.ls3{letter-spacing:7.639986px;}
.ls1a{letter-spacing:25.968000px;}
.lsf{letter-spacing:77.856000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.400000px;}
._4{margin-left:-4.024720px;}
._0{margin-left:-2.844480px;}
._2{margin-left:-1.440000px;}
._1{width:1.608000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:25.297968px;}
.fs5{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:44.388467px;}
.fs4{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y0{bottom:83.279236px;}
.y12{bottom:341.969642px;}
.y11{bottom:358.397327px;}
.y10{bottom:374.825012px;}
.yf{bottom:391.252697px;}
.ye{bottom:407.680382px;}
.yd{bottom:424.108067px;}
.yc{bottom:440.535752px;}
.yb{bottom:456.963437px;}
.ya{bottom:473.391122px;}
.y9{bottom:489.818807px;}
.y8{bottom:506.246492px;}
.y7{bottom:522.674177px;}
.y6{bottom:539.101862px;}
.y5{bottom:555.529547px;}
.y4{bottom:571.957232px;}
.y3{bottom:588.384916px;}
.y14{bottom:714.147971px;}
.y1a{bottom:1072.727828px;}
.y19{bottom:1094.631408px;}
.y18{bottom:1116.534988px;}
.y2{bottom:1118.999141px;}
.y17{bottom:1138.438568px;}
.y16{bottom:1160.342148px;}
.y15{bottom:1187.721623px;}
.y13{bottom:1224.738217px;}
.h2{height:18.973476px;}
.h4{height:21.515625px;}
.h8{height:28.830937px;}
.h5{height:33.868400px;}
.h7{height:34.945312px;}
.h3{height:35.715938px;}
.h6{height:643.417661px;}
.h1{height:1274.286396px;}
.h0{height:1357.565632px;}
.w1{width:879.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:28.200859px;}
.x3{left:77.483914px;}
.x8{left:79.126683px;}
.x5{left:102.673031px;}
.x4{left:159.622339px;}
.x9{left:169.752745px;}
.x1{left:622.883055px;}
.xa{left:784.803901px;}
.x6{left:788.089438px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-3.261071pt;}
.ls3c{letter-spacing:-2.980568pt;}
.ls38{letter-spacing:-2.700066pt;}
.ls2b{letter-spacing:-2.437329pt;}
.ls2e{letter-spacing:-2.419564pt;}
.ls37{letter-spacing:-2.139062pt;}
.ls44{letter-spacing:-1.945750pt;}
.ls29{letter-spacing:-1.879364pt;}
.ls48{letter-spacing:-1.876325pt;}
.ls45{letter-spacing:-1.858560pt;}
.ls33{letter-spacing:-1.753606pt;}
.ls1f{letter-spacing:-1.683013pt;}
.ls4b{letter-spacing:-1.665247pt;}
.ls1c{letter-spacing:-1.654962pt;}
.ls3d{letter-spacing:-1.595823pt;}
.ls3f{letter-spacing:-1.578058pt;}
.ls13{letter-spacing:-1.374460pt;}
.ls36{letter-spacing:-1.349449pt;}
.ls4c{letter-spacing:-1.315321pt;}
.ls49{letter-spacing:-1.297556pt;}
.ls2f{letter-spacing:-1.226963pt;}
.ls2d{letter-spacing:-1.209198pt;}
.ls2a{letter-spacing:-1.192601pt;}
.ls32{letter-spacing:-1.157305pt;}
.ls39{letter-spacing:-1.104243pt;}
.lsc{letter-spacing:-1.093958pt;}
.ls19{letter-spacing:-1.065908pt;}
.ls35{letter-spacing:-1.034819pt;}
.ls1d{letter-spacing:-1.023833pt;}
.ls31{letter-spacing:-1.017054pt;}
.lsd{letter-spacing:-0.813456pt;}
.ls50{letter-spacing:-0.788445pt;}
.ls2c{letter-spacing:-0.754317pt;}
.ls16{letter-spacing:-0.743331pt;}
.ls30{letter-spacing:-0.736552pt;}
.ls3b{letter-spacing:-0.665959pt;}
.ls46{letter-spacing:-0.631597pt;}
.ls51{letter-spacing:-0.630662pt;}
.ls43{letter-spacing:-0.596301pt;}
.ls1b{letter-spacing:-0.589054pt;}
.ls18{letter-spacing:-0.561004pt;}
.ls3e{letter-spacing:-0.543239pt;}
.ls1e{letter-spacing:-0.532954pt;}
.ls17{letter-spacing:-0.504904pt;}
.ls3a{letter-spacing:-0.473815pt;}
.ls15{letter-spacing:-0.462828pt;}
.ls40{letter-spacing:-0.456050pt;}
.ls41{letter-spacing:-0.385457pt;}
.ls4a{letter-spacing:-0.351095pt;}
.ls4f{letter-spacing:-0.350160pt;}
.ls47{letter-spacing:-0.315799pt;}
.ls10{letter-spacing:-0.308552pt;}
.ls11{letter-spacing:-0.280502pt;}
.ls42{letter-spacing:-0.262737pt;}
.ls12{letter-spacing:-0.252452pt;}
.ls28{letter-spacing:-0.044097pt;}
.lsa{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.252452pt;}
.ls21{letter-spacing:0.280502pt;}
.lsb{letter-spacing:0.308552pt;}
.lse{letter-spacing:0.336603pt;}
.ls4e{letter-spacing:0.491346pt;}
.ls24{letter-spacing:0.561004pt;}
.ls26{letter-spacing:0.589054pt;}
.ls20{letter-spacing:0.617105pt;}
.ls23{letter-spacing:0.659180pt;}
.ls4d{letter-spacing:0.771848pt;}
.ls27{letter-spacing:0.813456pt;}
.ls6{letter-spacing:1.345309pt;}
.ls4{letter-spacing:1.419227pt;}
.ls2{letter-spacing:1.448794pt;}
.ls0{letter-spacing:1.478361pt;}
.ls8{letter-spacing:1.507928pt;}
.ls5{letter-spacing:1.611414pt;}
.ls9{letter-spacing:1.833168pt;}
.ls1{letter-spacing:1.907086pt;}
.ls25{letter-spacing:2.272067pt;}
.ls22{letter-spacing:2.552569pt;}
.ls7{letter-spacing:4.168978pt;}
.ls3{letter-spacing:4.464650pt;}
.ls1a{letter-spacing:15.175163pt;}
.lsf{letter-spacing:45.497439pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.155649pt;}
._4{margin-left:-2.351963pt;}
._0{margin-left:-1.662255pt;}
._2{margin-left:-0.841506pt;}
._1{width:0.939682pt;}
.fs2{font-size:14.025105pt;}
.fs0{font-size:14.783610pt;}
.fs5{font-size:18.793640pt;}
.fs1{font-size:23.281674pt;}
.fs3{font-size:25.939704pt;}
.fs4{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y0{bottom:48.666667pt;}
.y12{bottom:199.840000pt;}
.y11{bottom:209.440000pt;}
.y10{bottom:219.040000pt;}
.yf{bottom:228.640000pt;}
.ye{bottom:238.240000pt;}
.yd{bottom:247.840000pt;}
.yc{bottom:257.440000pt;}
.yb{bottom:267.040000pt;}
.ya{bottom:276.640000pt;}
.y9{bottom:286.240000pt;}
.y8{bottom:295.840000pt;}
.y7{bottom:305.440000pt;}
.y6{bottom:315.040000pt;}
.y5{bottom:324.640000pt;}
.y4{bottom:334.240000pt;}
.y3{bottom:343.840000pt;}
.y14{bottom:417.333333pt;}
.y1a{bottom:626.880000pt;}
.y19{bottom:639.680000pt;}
.y18{bottom:652.480000pt;}
.y2{bottom:653.920000pt;}
.y17{bottom:665.280000pt;}
.y16{bottom:678.080000pt;}
.y15{bottom:694.080000pt;}
.y13{bottom:715.711733pt;}
.h2{height:11.087708pt;}
.h4{height:12.573287pt;}
.h8{height:16.848205pt;}
.h5{height:19.791994pt;}
.h7{height:20.421319pt;}
.h3{height:20.871657pt;}
.h6{height:376.000000pt;}
.h1{height:744.666667pt;}
.h0{height:793.333333pt;}
.w1{width:514.000000pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x7{left:16.480000pt;}
.x3{left:45.280000pt;}
.x8{left:46.240000pt;}
.x5{left:60.000000pt;}
.x4{left:93.280000pt;}
.x9{left:99.200000pt;}
.x1{left:364.000000pt;}
.xa{left:458.623200pt;}
.x6{left:460.543200pt;}
.x2{left:548.480000pt;}
}
